<?php
namespace app\home\model;

use think\Model;

/**
 * 主页导航管理模型
 */
class Navigation extends Model
{


    /**
     * 主页导航管理模型
     *
     * @access public
     * @param mixed $field 查询字段
     * @param mixed $where 条件
     * @return array 返回类型
     */
    public function getSelect($field, $where=[])
    {
        $result = $this->field($field);
        if (empty($where) === false) {
            $result = $result->where($where);
        }

        $result = $result->select();
        return $result;
    }//endgetSelect()


}